pmidi-1.7.0-alt1_3.12.x86_64.rpm


Advertisement

Description

pmidi - A Command Line MIDI Player for ALSA

Property Value
Distribution ALT Linux Sisyphus
Repository Autoimports x86_64
Package filename pmidi-1.7.0-alt1_3.12.x86_64.rpm
Package name pmidi
Package version 1.7.0
Package release alt1_3.12
Package architecture x86_64
Package type rpm
Category Sound
Homepage -
License -
Maintainer -
Download size 67.46 KB
Installed size 67.46 KB
pmidi is a command line MIDI player for ALSA.
Authors:
--------
Steve Ratcliffe <steve@parabola.demon.co.uk>

Alternatives

Package Version Architecture Repository
pmidi-1.7.0-alt1_3.12.i586.rpm 1.7.0 i586 Autoimports
pmidi - - -

Requires

Name Value
/lib64/ld-linux-x86-64.so.2 -
libasound.so.2()(64bit) -
libasound.so.2(ALSA_0.9)(64bit) -
libc.so.6(GLIBC_2.14)(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libc.so.6(GLIBC_2.3.4)(64bit) -
libc.so.6(GLIBC_2.4)(64bit) -
libpthread.so.0(GLIBC_2.2.5)(64bit) -
rpmlib(PayloadIsLzma) -
rpmlib(SetVersions) -
rtld(GNU_HASH) -

Provides

Name Value
pmidi = 1.7.0-alt1_3.12

Download

Type URL
Mirror ftp.altlinux.org
Binary Package pmidi-1.7.0-alt1_3.12.x86_64.rpm
Source Package pmidi-1.7.0-alt1_3.12.src.rpm

Install Howto

  1. Add the following line to /etc/apt/sources.list:
    
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/autoimports/Sisyphus x86_64 autoimports
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/autoimports/Sisyphus noarch autoimports
    
  2. Update the package index:
    # sudo apt-get update
  3. Install pmidi rpm package:
    # sudo apt-get install pmidi

Files

Path
/usr/bin/pmidi
/usr/share/doc/pmidi-1.7.0/AUTHORS
/usr/share/doc/pmidi-1.7.0/COPYING
/usr/share/doc/pmidi-1.7.0/ChangeLog
/usr/share/doc/pmidi-1.7.0/NEWS
/usr/share/doc/pmidi-1.7.0/README
/usr/share/man/man1/pmidi.1.xz

See Also

Package Description
pngcheck-2.3.0-alt1_4.x86_64.rpm PNG file format checker
pngrewrite-1.4.0-alt1_10.x86_64.rpm PNG size optimizer
pngtools-0.4-alt1_7.x86_64.rpm Suite of utilities to work with PNG images
polyglot-1.4.70b-alt1_7.x86_64.rpm Xboard protocol to UCI protocol adapter
polyglot-chess-1.4-alt1_14.20140902gitf46ee06.x86_64.rpm Polyglot chess opening book program
poppler-sharp-0.0.3-alt1_13.x86_64.rpm C sharp Bindings for Poppler
poppler-sharp-devel-0.0.3-alt1_13.x86_64.rpm Development files for poppler-sharp
portreserve-0.0.5-alt1_22.x86_64.rpm TCP port reservation utility
posterazor-1.5.1-alt1_2.x86_64.rpm Make your own poster
postgresql-ip4r-2.0.2-alt1_7.x86_64.rpm IPv4/v6 type and IPv4/v6 range index type for PostgreSQL
powwow-1.2.20-alt1_2.x86_64.rpm A console MUD client
powwow-devel-1.2.20-alt1_2.x86_64.rpm Development files for powwow
pps-tools-1.0.2-alt1_4.x86_64.rpm LinuxPPS user-space tools
pps-tools-devel-1.0.2-alt1_4.x86_64.rpm LinuxPPS PPSAPI header file
preeny-0.1-alt1_7.x86_64.rpm Some helpful preload libraries for pwning stuff
Advertisement
Advertisement